.navbar-brand > img {
    height: 90px;
}
nav.navbar.bootsnav .navbar-brand {
    padding: 7px 15px;
}
nav.navbar.bootsnav ul.nav > li > a {
    padding: 26px 15px 20px;
    line-height: 66px;
}
.bg-gray {
    background: #ffff;
}
.about-us-area .about-items .thumb::after {
    background: #273e9b;
}
.about-us-area .about-items .thumb h2 strong {
    color: #273d9a;
}
.about-items p {
    text-align: justify;
}
.about-us-area.default-padding.bg-gray.abt-cnt {
    padding-bottom: 0px;
}
.features-area .features-content .top h4 {
    font-size: 17px;
}
.features-area .single-item .item {
    padding: 40px 30px 30px;
}
.features-area .features-content .top span {
    font-size: 35px;
    padding-right: 30px;
}
.features-area .features-content .top span::after {
  display: none !important;
}
.row.sec-rw {
    margin-top: 50px;
}
.features-area .single-item .item {
    border-radius: 15px;
}
.features-area .features-content .top span {
    color: #273e9b;
}
.site-heading h4 {
    text-transform: uppercase;
    background: linear-gradient(90deg, rgb(39 62 155) 30%, rgb(237 1 139) 100%);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.features-area .item a {
    font-size: 14px;
}
.features-area .item a:hover {
    color: #ee008a;
}
.about-us-area .about-items .thumb::after {
    display: none !important;
}
.info a:hover {
    color: #ee008a;
}
nav.navbar.bootsnav ul.nav > li > a:hover {
    color: #ee008a;
}
ul.dropdown-menu li a:hover {
    color: #ee008a !important;
}
a.btn.btn-gradient.effect.btn-md:hover {
    color: #fff;
}
footer .footer-bottom-box {
    padding: 15px 0;
    padding-right: 80px;
}
img.ft-pwr {
    margin-bottom: 0px;
}
.f-items.default-padding.pf-pd {
    padding: 70px 0px;
}   
.f-item.about img {
    width: 140px;
    margin-bottom: 10px;
}
footer .f-items .f-item .address li i {
    font-size: 20px;
    color: #49c8f3;
    top: 1px;
    margin-right: 11px;
}
.f-item.link ul li a:hover {
    color: #ee008a !important;
}
.f-item.contact-widget ul li a:hover {
    color: #ee008a !important;
}
.bg-dark {
    background-color: #2e344c !important;
}
footer .footer-bottom-box::after {
    background: #40455a;
}

.testimonials-area.bg-gray.default-padding-bottom {
    background: linear-gradient(90deg, rgba(237, 245, 255, 1) 0%, rgba(204, 223, 247, 1) 100%);
}
.testimonials-area.bg-gray.default-padding-bottom {
    padding-top: 80px;
}
.testimonials-area.bg-gray.default-padding-bottom {
    background: linear-gradient(90deg, rgb(219 246 255) 0%, rgb(97 120 149) 100%);
}
p.testi-clr {
    color: #fff;
}
.site-heading.text-center p {
    color: #000;
    font-weight: 500;
}
.info p {
    color: #000;
    font-weight: 500;
}
.testimonials-area .item .provider span {
    color: #273e9b;
}
/* .business-groth-area.default-padding.pt-cta {
    padding-top: 0px;
} */
/* .business-groth-area.default-padding.pt-cta {
    background: linear-gradient(90deg, rgb(39 62 155) 30%, rgb(72 200 245) 100%);
} */
.col-lg-4.cta-snt {
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    align-items: center;
}
.business-groth-area .info::after {
    top: -30px;
    height: 278px;
    width: 278px !important;
} 

section.first-ser {
    margin: 70px 0px;
}
section.first-ser h5 {
    font-weight: bold;
    font-size: 19px;
    text-transform: uppercase;
}
section.first-ser p {
color: #000;
font-weight: 500;
text-align: justify;
}
section.first-ser img {
    box-shadow: 10px 10px 10px #ccc;
    border-radius: 10px;
}
.row.all {
    margin-top: 20px;
}
h3.text-center.legal {
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 65px;
} 

ul.compy-law {
    color: #000;
    font-weight: 500;
}
ul.compy-law {
    position: relative;
    left: 20px;
}
ul.compy-law li span {
    font-weight: 800;
}
ul.compy-law li{
    margin-bottom: 10px;
}
.contact-us-area .content a{
    font-weight: 500;
}
.blog-item.career-item {
    transition: .5s;
    padding: 30px 20px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.bottom span {
    display: block;
    padding: 5px;
}
.blog-item .bottom p {
    margin-bottom: 0px;
    padding: 5px;
}
.bottom p {
    text-align: justify;
}
.blog-item.career-item a.common-btn {
    width: 100%;
    text-align: center;
}
a.common-btn.deal.srch-btn {
    padding: 8px 34px;
    margin-top: 7px;
}
a.common-btn.deal {
    color: #ffff;
}
.common-btn {
    background-color: #2888d2;
    border-radius: 30px;
}
.common-btn {
    display: inline-block;
    color: #fff;
    background-color: #434e6e;
    padding: 12px 30px;
    font-weight: 600;
    border: 0;
    -webkit-transition: .5s;
    transition: .5s;
    opacity: 1 !important;
    z-index: 1;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
}
.pt-30{
    padding-top: 30px;
}
@media(max-width:767px)
{
    .col-md-7.talet {
        margin-top: 50px;
    }
    h3.text-center.legal {
        margin-bottom: 40px;
    }
}